/* ====---- WEB STANDARD ----==== */

/******** GENERAL ********/
body{font-family:'Nunito Sans',sans-serif;font-display:swap;font-size:14px;font-weight:400;background:#fff;color:#5d5d5d;line-height:1.5;-moz-hyphens:auto;-o-hyphens:auto;-webkit-hyphens:auto;-ms-hyphens:auto;hyphens:auto}
html{height:100%}
/*ul, ol{list-style:none}*/

/******** BUTTON ********/
.btn-sidebox{color:#fff;background:#f0542c}
.btn-sidebox:hover, 
.btn-sidebox:active, 
.btn-sidebox:focus{color:#fff;background:#d4370f}

/******** LINKS ********/
a{color:#f0542c;text-decoration:none}
a:hover{color:#d4370f;text-decoration:none}
a:focus, a:active{color:#d4370f;text-decoration:underline}
a, a:hover, a:focus, a:active{transition:all 0.3s}

/******** IMAGES ********/
img{max-width:100%;height:auto}
.img-fullwidth{width:100% !important}
/*img[data-u='image']{max-height:550px;width:100%;object-fit:cover}*/

/******** POSTER ********/
.capX{position:absolute;top:0px;padding:0;width:100%;height:100%;--alpha:0;background:rgba(0,0,0, var(--alpha))}
.imgCapture{position:relative;index:1101;width:100%;height:100%}

/******** ROW ********/
.row.center > div {display:ruby;float:left;padding-left:3px;padding-right:3px}
.row3p{margin-left:15px;margin-right:15px}

/******** WEB 100% width ********/
.fullscrene .container{margin-left:auto;margin-right:auto;width:100%;padding:0 40px}
.fullscrene .navbar-collapse{padding-right:0;padding-left:0}

/******** WEB RESPONSIVE ********/
@media screen and (max-width:767px){.container{margin-left:10px;margin-right:10px}}

/******** ANKER ********/
.startY{position:absolute;margin-top:-50px}
.startP{position:absolute;margin-top:-50px}
.startYoN{position:absolute;margin-top:30px}
.startPoN{position:absolute;margin-top:30px}

/******** H-TAGS ********/
H1, h1, H2, h2, H3, h3, H4, h4, H5, h5, H6, h6{margin:0;margin-bottom:5px}

/********* FONTS *********/
.font10{font-size:10px !important}
.font11{font-size:11px !important}
.font12{font-size:12px !important}
.font13{font-size:13px !important}
.font14{font-size:14px !important}
.font15{font-size:15px !important}
.font16{font-size:16px !important}
.font18{font-size:18px !important}
.font20{font-size:20px !important}
.font22{font-size:22px !important}
.font24{font-size:24px !important}
.font28{font-size:28px !important}
.font32{font-size:32px !important}

/******** LINES ********/
.line1{border-top:2px solid #d4370f}
.line2{border-top:2px solid #d4370f}
.line3{border-top:2px solid #d4370f}
.line4{border-top:2px solid #d4370f}
.line5{border-top:2px solid #d4370f}
.line6{border-top:2px solid #d4370f}

/******** FOOTER | FOO ********/
footer{background:#152029}
footer .foo5 a{font-size:12px;color:#ccc;text-decoration:none}
footer .foo5 a:focus, footer .foo5 a:hover, footer .foo5 a:active{color:#fff;text-decoration:none}
footer ul, ol{list-style:none;margin:0;padding:0}
footer .list-inline{padding-left:0;list-style:none}
.foo5{margin-top:10px}
.foo5a{padding:10px 0 20px 0;color:#ccc;font-size:12px;text-align:left}
.foo5b{padding:10px 0 20px 0;color:#ccc;font-size:12px;text-align:right}
@media only screen and (max-width:767px){
.foo5a{display:none}
.foo5b{text-align:center}
}
@media only screen and (max-width:419px){
footer .list-inline > li{padding-right:3px;padding-left:3px}
}

/******** LAW ********/
.imprint-title{font-size:16px;font-weight:600;text-decoration:underline}

/******** ARROW-BACK ********/
#back-top{position:fixed;z-index:5000;display:block;bottom:8px;right:6px;text-align:right}
#back-top span{display:block;width:42px;height:42px;background:transparent url("./../../img/icons/arrow1.png") no-repeat scroll center center;opacity:0.5;border-radius:50%}
#back-top span:hover,#back-top > a:focus{color:#000;opacity:.9}

/******** ICONS ********/
.foo-none{visibility:hidden}
/*
.icon18{width:18px !important;height:18px !important;margin-left:0px;vertical-align:-5px !important}
.icon20{width:20px !important;height:20px !important;margin-left:10px;vertical-align:-5px !important}
.icon22{width:22px !important;height:22px !important;margin-left:10px;vertical-align:-5px !important}
.icon24{width:24px !important;height:24px !important}
.icon28{width:28px !important;height:28px !important}
.icon32{width:32px !important;height:32px !important}
*/
/*
.icon-icon{display:inline-block;vertical-align:middle;width:16px;height:16px;margin-right:10px;background-color:currentColor;-webkit-mask-repeat:no-repeat;mask-repeat:no-repeat;-webkit-mask-size:contain;mask-size:contain}
*/
/*
.icon-user{-webkit-mask-image:url('../../img/icons/icon-user.svg');mask-image:url('../../img/icons/icon-user.svg')}
.icon-user-o{-webkit-mask-image:url('../../img/icons/icon-user-o.svg');mask-image:url('../../img/icons/icon-user-o.svg')}
.icon-phone{-webkit-mask-image:url('../../img/icons/icon-phone.svg');mask-image:url('../../img/icons/icon-phone.svg')}
.icon-phone-o{-webkit-mask-image:url('../../img/icons/icon-phone-o.svg');mask-image:url('../../img/icons/icon-phone-o.svg')}
.icon-print{-webkit-mask-image:url('../../img/icons/icon-print.svg');mask-image:url('../../img/icons/icon-print.svg')}
.icon-print-o{-webkit-mask-image:url('../../img/icons/icon-print-o.svg');mask-image:url('../../img/icons/icon-print-o.svg')}
.icon-smartphone{-webkit-mask-image:url('../../img/icons/icon-smartphone.svg');mask-image:url('../../img/icons/icon-smartphone.svg')}
.icon-smartphone-o{-webkit-mask-image:url('../../img/icons/icon-smartphone-o.svg');mask-image:url('../../img/icons/icon-smartphone-o.svg')}
.icon-mail{-webkit-mask-image:url('../../img/icons/icon-mail.svg');mask-image:url('../../img/icons/icon-mail.svg')}
.icon-mail-o{-webkit-mask-image:url('../../img/icons/icon-mail-o.svg');mask-image:url('../../img/icons/icon-mail-o.svg')}
.icon-location{-webkit-mask-image:url('../../img/icons/icon-location.svg');mask-image:url('../../img/icons/icon-location.svg')}
.icon-location-o{-webkit-mask-image:url('../../img/icons/icon-location-o.svg');mask-image:url('../../img/icons/icon-location-o.svg')}

.icon-home{-webkit-mask-image:url('../../img/icons/icon-home.svg');mask-image:url('../../img/icons/icon-home.svg')}
.icon-home-o{-webkit-mask-image:url('../../img/icons/icon-home-o.svg');mask-image:url('../../img/icons/icon-home-o.svg')}
.icon-picture{-webkit-mask-image:url('../../img/icons/icon-picture.svg');mask-image:url('../../img/icons/icon-picture.svg')}
.icon-picture-o{-webkit-mask-image:url('../../img/icons/icon-picture-o.svg');mask-image:url('../../img/icons/icon-picture-o.svg')}
.icon-document{-webkit-mask-image:url('../../img/icons/icon-document.svg');mask-image:url('../../img/icons/icon-document.svg')}
.icon-document-o{-webkit-mask-image:url('../../img/icons/icon-document-o.svg');mask-image:url('../../img/icons/icon-document-o.svg')}
.icon-document2{-webkit-mask-image:url('../../img/icons/icon-document2.svg');mask-image:url('../../img/icons/icon-document2.svg')}
.icon-document2-o{-webkit-mask-image:url('../../img/icons/icon-document2-o.svg');mask-image:url('../../img/icons/icon-document2-o.svg')}
*/
/*
header .icon-txt{width:inherit}
header .icon-txt2{width:32px}
@media screen and (max-width:1199px){header .icon-txt, header .icon-txt2{width:32px}}
@media screen and (max-width:767px){header .icon-txt{width:inherit}}

header .list-inline > li{padding-right:2px;padding-left:2px}
*/

/******** ICONS, ANIMATE ********/
.arrow-icon{animation:arrow-slide 0s ease-in-out infinite}
.arrow-icon:hover{animation:arrow-slide 1.2s ease-in-out infinite}
@keyframes arrow-slide{
0% {transform:translateX(0)}
50% {transform:translateX(10px)}
100% { transform:translateX(0)}
}
.img-arrow-right{-webkit-mask-image:url('../../img/icons/img-arrow-right.svg');mask-image:url('../../img/icons/img-arrow-right.svg')}

/******** ICONS, IMG ********/
.icon-img{display:inline-block;vertical-align:middle;width:16px;height:16px;background-color:currentColor;-webkit-mask-repeat:no-repeat;mask-repeat:no-repeat;-webkit-mask-size:contain;mask-size:contain;}
.img-close{-webkit-mask-image:url('../../img/icons/img-close.svg');mask-image: url('../../img/icons/img-close.svg');width:22px;height:22px}

/******** SOCIALMEDIA ********/
/*
footer .social-grid{display:flex;flex-wrap:wrap;gap:8px;align-items:center;max-width:400px}
footer .si-icon-wrap{display:flex;align-items:center;justify-content:center;width:36px;height:36px;border-radius:8px;border:1px solid transparent;background-color:transparent;color:#fff}
footer .si-icon{display:inline-block;width:18px;height:18px;background-color:currentColor;-webkit-mask-repeat:no-repeat;mask-repeat:no-repeat;-webkit-mask-size:contain;mask-size:contain}
*/
/*
header .social-grid{display:flex;flex-wrap:wrap;gap:8px;align-items:center;justify-content:flex-end;margin-left:auto;max-width:540px}
header .si-icon-wrap{display:flex;align-items:center;justify-content:center;width:36px;height:36px;border:1px solid transparent;background-color:transparent;color:#fff}
header .si-icon{display:inline-block;width:18px;height:18px;background-color:#fff;-webkit-mask-repeat:no-repeat;mask-repeat:no-repeat;-webkit-mask-size:contain;mask-size:contain}
header .si-icon-wrap:hover{border-top:1px solid currentColor;border-bottom:1px solid currentColor;color:#fff}
*/
/*
.si-facebook{-webkit-mask-image:url('../../img/icons/si-facebook.svg');mask-image:url('../../img/icons/si-facebook.svg')}
.si-facebook-o{-webkit-mask-image:url('../../img/icons/si-facebook-o.svg');mask-image:url('../../img/icons/si-facebook-o.svg');margin-left:10px}
.si-x{-webkit-mask-image:url('../../img/icons/si-x.svg');mask-image:url('../../img/icons/si-x.svg')}
.si-x-o{-webkit-mask-image:url('../../img/icons/si-x-o.svg');mask-image:url('../../img/icons/si-x-o.svg')}
.si-youtube{-webkit-mask-image:url('../../img/icons/si-youtube.svg');mask-image:url('../../img/icons/si-youtube.svg')}
.si-youtube-o{-webkit-mask-image:url('../../img/icons/si-youtube-o.svg');mask-image:url('../../img/icons/si-youtube-o.svg')}
.si-instagram{-webkit-mask-image:url('../../img/icons/si-instagram.svg');mask-image:url('../../img/icons/si-instagram.svg')}
.si-instagram-o{-webkit-mask-image:url('../../img/icons/si-instagram-o.svg');mask-image:url('../../img/icons/si-instagram-o.svg')}
.si-pinterest{-webkit-mask-image:url('../../img/icons/si-pinterest.svg');mask-image:url('../../img/icons/si-pinterest.svg')}
.si-pinterest-o{-webkit-mask-image:url('../../img/icons/si-pinterest-o.svg');mask-image:url('../../img/icons/si-pinterest-o.svg')}
.si-xing{-webkit-mask-image:url('../../img/icons/si-xing.svg');mask-image:url('../../img/icons/si-xing.svg')}
.si-xing-o{-webkit-mask-image:url('../../img/icons/si-xing-o.svg');mask-image:url('../../img/icons/si-xing-o.svg')}
.si-linkedin{-webkit-mask-image:url('../../img/icons/si-linkedin.svg');mask-image:url('../../img/icons/si-linkedin.svg')}
.si-linkedin-o{-webkit-mask-image:url('../../img/icons/si-linkedin-o.svg');mask-image:url('../../img/icons/si-linkedin-o.svg');margin-left:4px}
.si-mastodon{-webkit-mask-image:url('../../img/icons/si-mastodon.svg');mask-image:url('../../img/icons/si-mastodon.svg')}
.si-mastodon-o{-webkit-mask-image:url('../../img/icons/si-mastodon-o.svg');mask-image:url('../../img/icons/si-mastodon-o.svg')}
.si-tiktok{-webkit-mask-image:url('../../img/icons/si-tiktok.svg');mask-image:url('../../img/icons/si-tiktok.svg')}
.si-tiktok-o{-webkit-mask-image:url('../../img/icons/si-tiktok-o.svg');mask-image:url('../../img/icons/si-tiktok-o.svg')}
.si-twitch{-webkit-mask-image:url('../../img/icons/si-twitch.svg');mask-image:url('../../img/icons/si-twitch.svg')}
.si-twitch-o{-webkit-mask-image:url('../../img/icons/si-twitch-o.svg');mask-image:url('../../img/icons/si-twitch-o.svg')}
.si-snapchat{-webkit-mask-image:url('../../img/icons/si-snapchat.svg');mask-image:url('../../img/icons/si-snapchat.svg')}
.si-snapchat-o{-webkit-mask-image:url('../../img/icons/si-snapchat-o.svg');mask-image:url('../../img/icons/si-snapchat-o.svg')}
.si-discord{-webkit-mask-image:url('../../img/icons/si-discord.svg');mask-image:url('../../img/icons/si-discord.svg')}
.si-discord-o{-webkit-mask-image:url('../../img/icons/si-discord-o.svg');mask-image:url('../../img/icons/si-discord-o.svg')}
.si-reddit{-webkit-mask-image:url('../../img/icons/si-reddit.svg');mask-image:url('../../img/icons/si-reddit.svg')}
.si-reddit-o{-webkit-mask-image:url('../../img/icons/si-reddit-o.svg');mask-image:url('../../img/icons/si-reddit-o.svg')}
.si-onlyfans{-webkit-mask-image:url('../../img/icons/si-onlyfans.svg');mask-image:url('../../img/icons/si-onlyfans.svg')}
.si-onlyfans-o{-webkit-mask-image:url('../../img/icons/si-onlyfans-o.svg');mask-image:url('../../img/icons/si-onlyfans-o.svg')}
.si-patreon{-webkit-mask-image:url('../../img/icons/si-patreon.svg');mask-image:url('../../img/icons/si-patreon.svg')}
.si-patreon-o{-webkit-mask-image:url('../../img/icons/si-patreon-o.svg');mask-image:url('../../img/icons/si-patreon-o.svg')}
.si-kofi{-webkit-mask-image:url('../../img/icons/si-kofi.svg');mask-image:url('../../img/icons/si-kofi.svg')}
.si-kofi-o{-webkit-mask-image:url('../../img/icons/si-kofi-o.svg');mask-image:url('../../img/icons/si-kofi-o.svg')}
.si-telegram{-webkit-mask-image:url('../../img/icons/si-telegram.svg');mask-image:url('../../img/icons/si-telegram.svg')}
.si-telegram-o{-webkit-mask-image:url('../../img/icons/si-telegram-o.svg');mask-image:url('../../img/icons/si-telegram-o.svg')}
.si-whatsapp{-webkit-mask-image:url('../../img/icons/si-whatsapp.svg');mask-image:url('../../img/icons/si-whatsapp.svg')}
.si-whatsapp-o{-webkit-mask-image:url('../../img/icons/si-whatsapp-o.svg');mask-image:url('../../img/icons/si-whatsapp-o.svg')}

.si-lm{-webkit-mask-image:url('../../img/icons/icon-LM.svg');mask-image:url('../../img/icons/icon-LM.svg');margin:2px 0 0 2px;width:20px !important;height:12px !important}
.si-lms{-webkit-mask-image:url('../../img/icons/icon-LMs.svg');mask-image:url('../../img/icons/icon-LMs.svg');margin:3px 0 0 1px;width:24px !important;height:12px !important}
*/